SDL_HINT_AUDIO_DISK_OUTPUT_FILE(3)

NAME
SDL_HINT_AUDIO_DISK_OUTPUT_FILE - Specify the output file when playing audio using the disk audio driver.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_AUDIO_DISK_OUTPUT_FILE SDL_AUDIO_DISK_OUTPUT_FILE"

DESCRIPTION
This defaults to "sdlaudio.raw"

This hint should be set before an audio device is opened.

AVAILABILITY
This hint is available since SDL 3.2.0.